@charset "utf-8";

/* Add Bootstrap3 media query support in IE10 in Windows 8 and Windows Phone 8 */
@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

/* Custom Selection Styles */
::selection {
    background: #585858;
    color: #fff;
    text-shadow: none;
    outline: 0;
}

::-webkit-selection {
    background: #585858;
    color: #fff;
    text-shadow: none;
    outline: 0;
}

::-moz-selection {
    background: #585858;
    color: #fff;
    text-shadow: none;
    outline: 0;
}

/*
font-family: "niveau-grotesk",sans-serif;
400, 700
font-family: "proxima-nova",sans-serif;
300,400,500,700
font-family: "ingram-wide-2",sans-serif;
font-weight:600;

From fonts.com:
font-family:'Swiss_721 W01 Bold';
font-family:'Swiss_721 W01 Heavy';
*/

html {
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}

body {
    font: 14px/24px "proxima-nova", sans-serif;
    font-weight: 400;
    letter-spacing: .5px;
    color: #666;
    background-color: #fff;
}

.wf-loading {
    visibility: hidden;
}

.wf-active {
    visibility: visible;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    font: 16px/24px "proxima-nova", sans-serif;
    font-weight: 600;
    letter-spacing: .4px;
    color: #333;
}

.flex-caption h1 {
    color: #fff;
    text-transform: none;
}

a:hover {
    color: #000;
}

p b, p strong {
    font-weight: 500;
}

.border-bottom {
    border-bottom: 1px solid #ddd;
}

.div-bottom {
    background: URL(../images/div-bottom.png) bottom repeat-x;
}

.navbar {
    min-height: inherit;
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent;
}

.navbar-default .navbar-toggle {
    margin: 30px 15px 0 0;
    border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #00355f;
    height: 3px;
    width: 26px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.menu-bars {
    float: right;
    padding-top: 2px;
}

.menu-txt {
    float: left;
    padding-right: 5px;
    color: #00355f;
    font-weight: 600;
}

.navbar-header {
    float: none;
}

.navbar-brand {
    height: auto;
    margin: 0;
    padding: 18px 50px 18px 38px;
}

.navbar-brand img {
    width: 260px;
}

.navbar-collapse {
    background: #fff;
    margin-left: 0px;
    max-height: none;
}

.navbar-nav {
    margin: 2px 32px;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a {
    color: #00355f;
}

.col-submenu {
    padding: 0 30px 0 0;
}

.submenu {
    margin: 0 !important;
    padding: 0 !important;
}

.submenu > li {
    padding: 0 !important;
    list-style-type: none !important;
    list-style-position: inside !important;
    border-bottom: 1px solid #efefef !important;
}

.submenu > li > a,
.nav > li > a {
    display: block;
    color: #00355f;
    font-family: "niveau-grotesk", sans-serif;
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    letter-spacing: .6px;
    padding: 12px 0;
}

.submenu > li:first-child a {
    padding-top: 0;
}

.submenu > li.active a {
    color: #ff0000;
}

@media (min-width: 767px) {
    .navbar-nav {
        width: 100%;
        margin: 0;
        padding: 0 15px;
        display: table;
    }

    .navbar-nav > li {
        display: table-cell;
        float: none;
        text-align: center;
    }
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #00355f;
}

.nav > li.current-page-ancestor > a,
.nav > li.current-page-parent > a,
.nav > li.active > a {
    color: #00355f;
    font-weight: 700;
}

.nav > li > a:hover,
.nav > li > a:focus {
    color: #ff2828;
    background: #efefef;
}

.dropdown-menu {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    background-color: #00345f;
    border: 0;
}

@media (min-width: 767px) {

    .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0; /*remove the gap so it doesn 't close*/
    }
}

@media (max-width: 767px) {

    .dropdown-menu {
        padding-top: 30px;
    }
}

.dropdown-menu > li {
    padding-top: 5px;
    padding-bottom: 5px;
}

.dropdown-menu > li.active > a:hover,
.dropdown-menu > li.active > a,
.dropdown-menu > li > a:hover {
    background: transparent;
}

.dropdown-menu > li > a {
    color: #fff;
    text-align: left;
    white-space: inherit;
    font-size: 13px;
}

.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

.searchbar {
    padding: 0 15px;
    border-bottom: 0px solid #dfe0e1;
    font-weight: 400;
    letter-spacing: 0;
    color: #fff;
    background-color: #e22526;
}

.searchbar a:hover {
    color: #cdcfd0;
}

.contacts {
    position: absolute;
    right: 32px;
    top: 20px;
    font-family: "ingram-wide-2", sans-serif;
    font-family: 'Swiss_721 W01 Heavy';
    font-weight: 700;
    font-size: 26px;
    color: #999;
}

.contacts a {
    color: #999;
}

.search {
    display: none;
    position: relative;
    width: 145px;
    height: 42px;
    margin: 0;
    padding: 0;
    border-left: 1px solid #dfe0e1;
}

input#s {
    position: absolute;
    top: 0;
    right: 40px;
    width: 102px;
    height: 42px;
    color: #cdcfd0;
    margin: 0;
    padding-left: 15px;
    font-size: 14px;
    line-height: 42px;
    font-weight: 700;
    border: 0;
    outline: 0;
}

input#s:focus {
    outline: 0;
}

#servicecall h3 {
    text-transform: uppercase;
    color: #fff;
}

.btn-contactus,
.btn-servicecall {
    position: absolute;
    top: 60px;
    right: 32px;
    color: #fff;
    padding: 7px 12px 6px 12px;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: .5px;
    font-weight: 500;
    background: #ff2828;
    text-transform: uppercase;
    border-radius: 0;
}

.btn-contactus {
    display:none;
    color: #00355f;
    background: #c0c0c0;
}

@media (max-width:991px) {
    .btn-contactus {
        display: block;
    }
}

.btn-contactus .fa,
.btn-servicecall .fa {
    padding-left: 5px;
}
.btn-contactus:hover {
    color: #fff;
}
.btn-servicecall:hover {
    color: #ccc;
}
.btn-contactus:focus {
    color: #00355f;
}
.btn-servicecall:focus {
    color: #fff;
}

#btnSiteSearch {
    float: right;
    width: 38px;
    height: 38px;
    border: 0;
    cursor: pointer;
    background: url(../images/btn-search.png) 6px 10px no-repeat;
}

.banner {
    background-color: #02132d;
}

.banner,
.full-width {
    width: 100%;
    margin: 0;
    padding: 0;
}

.banner > .row,
.full-width > .row {
    max-width: 1170px;
    margin: 0 auto;
}

.content-wrapper {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
    padding-bottom: 50px;
    background: #eaebec; /* url(../images/bgd_tiles.jpg) -300px no-repeat;*/
}

.main {
    background: #65666a;
    border-bottom: 1px solid #000;
}

.home .main {
    background: #65666a;
}

.content {
    position: relative;
    margin-top: -164px;
    padding: 0;
    background: #c7c8ca;
    z-index: 10;
}

.btn {
    border-radius: 0;
}

.table {
    display: table;
}

.col-1, .col-2 {
    width: 50%;
    display: table-cell;
    vertical-align: top;
}

.col-1 {
    width: 50%;
    padding-right: 10%;
}

.col-2 {
    border-left: 1px solid #dadada;
}

@media (max-width: 767px) {

    .col-1 {
        text-align: center;
    }

    .col-1, .col-2 {
        display: block;
        width: 100%;
        padding-right: 0;
        border-left: 0;
    }
}

.header {
    margin: 50px auto 40px auto;
    text-align: center;
}

.header h1 {
    margin: 0 0 20px 0;
    font-family: 'Swiss_721 W01 Heavy', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    line-height: 48px;
    color: #02355d;
    text-transform: uppercase;
}

.header p {
    margin: 0 0 20px 0;
    padding: 0 100px;
    font-family: 'proxima-nova', sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: #818181;
}

.icon {
    float: left;
    width: 86px;
    height: 86px;
    margin-right: 25px;
    margin-bottom: 15px;
    border-radius: 86px;
    background-color: #f2f2f2;
    text-align: center;

    -o-transition: .9s;
    -ms-transition: .9s;
    -moz-transition: .9s;
    -webkit-transition: .9s;
    transition: .9s;
    transform-style: preserve-3d;
}

.icon img {
    width: 70px;
    margin: 6px auto 0 auto;
}

.icon-panel {
    margin-top: 40px;
    border-top: 1px solid #ddd;
}

.icon-item {
    text-align: center;
    height: 360px;
    padding: 20px 40px 0 40px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.icon-item:nth-child(3n+3) {
    border-right: 0;
}

.icon-item h2 {
    color:#f03025;

}

@media (max-width: 1100px) {
    .icon-item {
        height: 400px;
    }
}

@media (max-width: 991px) {
    .icon-item {
        height: 360px;
    }
    .icon-item:nth-child(3n+3) {
        border-right: 1px solid #ddd;
    }

    .icon-item:nth-child(2n+2) {
        border-right: 0;
    }
}

@media (max-width: 767px) {

    .icon-panel {
        margin-top: 40px;
        border-top: 0;
    }

    .icon-item {
        width: 100%;
        height: auto;
        padding: 0 40px;
        border: 0;
    }

    .icon-item:nth-child(3n+3) {
        border-right: 0;
    }

    .icon-item:nth-child(2n+2) {
        border-right: 0;
    }
}

.icon-item a {
    text-decoration: none;
}

.icon-item .icon {
    float: none;
    width: 100%;
    height: auto;
    margin: 0;
    opacity: .5;
    text-align: center;
    background-color: #fff;
}

.icon-item .icon img {
    width: 120px;
    margin: 0 auto;
    text-align: center;
}

body.home .copy .icon-item h2 {
    font-size: 20px;
}

body.home .copy .icon-item p {
    margin: 0 0 20px 0;
    padding: 0;
}

.points {
    margin: 30px auto;
}

.points .icon {
    width: 90px;
    height: 90px;
    margin: 40px 20px 40px 0;
    background-color: #fc0522;
    border-radius: 90px;
}

.points .icon img {
    width: 100%;
    margin: 0;
}

.points .row > div {
    display: table;
    width: 35%;
    padding: 0;
    background: #c0c0c0 URL(../images/promos_angle.png) top right no-repeat;
}

.points .row > div:first-child .icon {
    margin-left: 20px;
}

.points .row > div:last-child {
    width: 30%;
    background-image: none;
}

.points h1 {
    margin: 50px 0 5px 0;
    font-family: 'Swiss_721 W01 Heavy', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 36px;
    text-transform: uppercase;
    color: #ff0000;
}

.points p {
    margin: 0;
    font-family: 'proxima-nova', sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: #000;
}

.panels a, .panels a h1, .panels a p,
.points a, .points a h1, .points a p {
    text-decoration: none;
}

.panels img {
    width: 100%;
}

.panel-txt {
    position: relative;
    height: 116px;
    margin: 0 0 40px 0;
    padding: 20px 30px 0 30px;
    background: #02355d;
}

.panel-txt h1,
.panel-txt p {
    width: auto;
    margin: 0;
    padding: 0;
    font-family: 'proxima-nova', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
}

.panel-txt h1 {
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
}

.panel-txt p.link {
    position: absolute;
    left: 30px;
    bottom: 18px;
}

@media (max-width: 1200px) {

    .points {
        padding: 0 15px;
    }

    .points .icon {
        width: 70px;
        height: 70px;
        border-radius: 70px;
        margin: 30px 10px 30px 0;
    }

    .points h1 {
        margin: 38px 0 0 0;
        font-size: 22px;
        line-height: 28px;
    }

    .points p {
        font-size: 16px;
        line-height: 22px;
    }

    .panel-txt {
        padding: 20px 20px 0 20px;
        height: 136px;
    }

    .panel-txt p.link {
        left: 20px;
        width: 80%;
    }
}

@media (max-width: 991px) {

    body.home .slides li, body.home .slides li img {
        min-height:340px;
    }
    .points .icon {
        margin: 30px 10px 30px -10px;
    }

    .panels {
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
    }

    .panel-txt {
        height: auto;
        margin: 0 0 40px 0;
        padding: 20px 30px;
    }

    .panel-txt h1 {
        margin-bottom: 20px;
    }

    .panel-txt p.link {
        position: static;
        left: inherit;
        bottom: inherit;
    }
}

@media (max-width: 860px) {

    .header {
        margin: 30px auto;
    }

    .header h1 {
        margin: 0 0 20px 0;
        font-size: 32px;
        line-height: 40px;
    }

    .header p {
        padding: 0 40px;
        line-height: 28px;
    }

    .points .row > div {
        display: table;
        width: 60%;
        margin: 0 20% 20px 20%;
        padding: 0;
        background: #c0c0c0;
    }

    .points .row > div:last-child {
        width: 60%;
    }

    .points .row > div:first-child .icon,
    .points .row > div .icon {
        margin-left: 15%;
    }

    .points .icon {
        width: 70px;
        height: 70px;
        border-radius: 70px;
        margin: 30px 10px 30px 0;
    }

    .points h1 {
        margin: 35px 0 0 0;
        font-size: 28px;
        line-height: 36px;
    }

    .points p {
        font-size: 18px;
        line-height: 24px;
    }

    .panels {
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
    }
}

@media (max-width: 860px) {

    .points .row > div {
        width: 80%;
        margin: 0 10% 20px 10%;
    }

    .points .row > div:last-child {
        width: 80%;
    }
}

@media (max-width: 480px) {

    .icon-item {
        padding:0 10px;
    }

    .points.no-gutter {
        padding-left:15px;
        padding-right:15px;
    }
    .points .row {
        margin:0;
    }

    .points .row > div:first-child .icon, .points .row > div .icon {
        margin-left: 20px;
    }

    .points .row > div {
        width: 100%;
        margin: 0 0 20px 0;
        padding: 0 0 0 15px;
    }

    .points .row > div:last-child {
        width: 100%;
    }

    .panels {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .panel-txt {
        height: auto;
        margin: 0 0 40px 0;
        padding: 20px 30px;
    }

    .panel-txt h1, .panel-txt p {
        width: auto;
    }
}

@media (max-width: 400px) {

    .points .row > div:first-child .icon, .points .row > div .icon {
        margin-left: 10px;
    }
    .points h1 {
        margin: 35px 0 0 0;
        font-size: 24px;
        line-height: 30px;
    }
}

@media (max-width: 360px) {
    .points .row > div:first-child .icon, .points .row > div .icon {
        margin-left: 0;
    }

    .points .icon {
        width: 60px;
        height: 60px;
        border-radius: 60px;
    }
    .points h1 {
        letter-spacing:0px;
    }
}

.icon-point {
    width: 30%;
    min-height: 426px;
    margin-right: 3%;
    padding: 36px 0 0 0;
}

.icon-point p {
    color: #666;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

.icon-point p.link {
    font-size: 11px;
    line-height: 16px;
    color: #02132d;
}

.icon-txt {
    float: left;
    width: 150px;
}

.icon-point a:hover .icon {
    background-color: #dadada;

    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.icon-point a:focus .icon {
    background-color: #f2f2f2;
}

.icon-point a:hover p,
.icon-point a:focus p {
    color: #ff0000;
}

.col-2 .icon-point {
    padding: 0 0 36px 36px;
}

.col-2 .icon-txt {
    width: 300px;
}

.col-2 .icon-point p {
    font-size: 14px;
}

.no-gutter {
    padding:0;
}

.banner-wrapper {
    margin:0 auto;
    padding:0;
    width:1380px;
}

.banner-wrapper #slider {
    margin-left: 50px;
}


ul.slides li {
    position: relative;
    height: 100%;
    min-height:340px;
    max-height:340px;

    background-repeat:none;
    /*background-position: center right;*/
    overflow:hidden;
}

.flexslider .slides img {
    float:right;
    height: 100%;
    vertical-align: top;
}

.flex-bgd,
.flex-caption {
    position: absolute;
    top: 0;
    left: 0;
    display:table;
    width: 476px;
    height: 356px;
    z-index:10;
}

.flex-bgd {
    display:block;
    z-index:0;
    background: url(../images/bgd-caption.png) no-repeat;
}

.flex-caption .caption-wrapper {
    opacity:0;
}

.flex-caption .caption-wrapper.active {
    opacity: 1;
    -webkit-transition: all 0.50s ease-in;
    -moz-transition: all 0.50s ease-in;
    -ms-transition: all 0.50s ease-in;
    -o-transition: all 0.50s ease-in;
    transition: all 0.50s ease-in;
    -webkit-transition-delay: .2s;
    -moz-transition-delay: .2s;
    -ms-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
}

.flex-caption.inactive {
    left: -496px;
}

.flex-caption .caption-wrapper {
    display:table-cell;
    vertical-align:middle;
    padding-left:30px;
    padding-right:56px;
}

.flex-caption h1,
.flex-caption p {
    color: #fff;
    text-transform: none;
    background: transparent;
}

.flex-caption h1 {
    margin: 0;
    padding: 0 40px 10px 0px;
    font: 24px/30px 'proxima-nova', sans-serif;
    font-weight: 600;
    letter-spacing: 1.5px;
}

/*
body.home .flex-caption h1 {
    font: 28px/36px 'myriad-pro', sans-serif;
    font-weight: 600;
}
*/

.flex-caption p {
    padding: 8px 12px 12px 0px;
    font: 20px/28px 'myriad-pro', sans-serif;
    font-weight: 400;
}


.flex-direction-nav .flex-next {
    opacity: 1!important;
    right: 65px!important;
    background: URL(../images/slider_next.png) no-repeat;
}

.flex-direction-nav .flex-prev {
    left: -25px!important;
}


@media (max-width: 1360px) {

    .banner-wrapper {
        margin: 0 auto;
        padding: 0;
        width: 100%;
    }

    .banner-wrapper #slider {
        margin-left: 0;
    }

/*
    .flex-caption {
        display: table;
        width: 40%;
        height: 100%;
    }

    .flex-caption .caption-wrapper {
        display: table-cell;
        vertical-align: middle;
        padding: 30px 56px 0 10px;
    }
    */
}

@media (max-width: 1360px) {

    ul.slides li {
        background-position: center left;
    }

    body.home ul.slides li {
        background-position: center left;
    }

    .flex-caption .caption-wrapper {
        padding: 0 56px 0 40px;
    }
}



@media (max-width: 991px) {


    .navbar-brand {
        padding: 18px 5px;
    }

    .navbar-brand img {
        width: 250px;
    }
}

/*
@media (max-width: 860px) {

    .flex-caption {
        width: 90%;
        height: auto;
        top:auto;
        bottom: 20px;
    }

    body.home .flex-caption {
        position: static;
        top: inherit;
        left: inherit;
        width: auto;
        height: auto;
        z-index: inherit;
        margin:0;
    }
    body.home .flex-caption {
        margin:0 60px;
    }

    .flex-caption h1 {
        padding:0;
    }
    body.home .flex-caption h1 {
        color:#02365e;
        letter-spacing:1px;
        margin:20px auto;
    }
    .flex-caption p {
        margin:0 auto;
        padding:0;
    }
    .flex-caption .caption-wrapper {
        padding: 0;
        background: transparent;
    }

    body.home .flex-caption .caption-wrapper {
        background: #fff;
    }
}
    */

@media (max-width: 767px) {

    .border-bottom {
        border-bottom: 0;
    }

    .navbar-default .navbar-toggle {
        margin: 40px 0 0 0;
    }

    .dropdown-menu > li > a {
        color: #00355f;
    }

    .contacts {
        right: 25px;
        top: 10px;
    }

    .btn-contactus,
    .btn-servicecall {
        position: static;
        display: block;
        width: 100%;
        margin: 0 0 10px 0;
    }

    .col-2 .icon-txt {
        width: auto;
    }
}

@media (max-width: 480px) {

    .flex-caption h1 {
        font: 22px/28px 'myriad-pro', sans-serif;
        font-weight: 600;
    }

    .flex-direction-nav .flex-next {
        opacity: 0;
        right: 25px !important;
    }

    .flex-caption {
        width:90%;
        margin:0 5%;
    }
    .flex-caption .caption-wrapper {
        padding: 0 56px 0 0px;
    }
}

.flex-caption .btn {
    padding: 9px 12px 8px 12px;
    color: #02132d;
    background-color: #ccc;
    border: 1px solid #ccc;
    font-family: "niveau-grotesk", sans-serif;
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    letter-spacing: .5px;
    text-transform: uppercase;
}

.flex-caption .btn:hover {
    background-color: #fff;
    border: 1px solid #fff;
}

.flex-caption .btn:focus {
    background-color: #ccc;
    border: 1px solid #ccc;
}

.flex-caption .btn .fa {
    padding-left: 5px;
}

.content-top,
.content-left,
.content-right {
    padding-left: 0;
    padding-right: 0;
}

.content-left {
    padding-bottom: 60px;
    background: #fff;
}

.home .content-left {
    min-height: 745px;
}

.content-right .quick-links {
    margin-top:88px;
}
body.contact-us .content-right .quick-links,
body.book-a-service-call .content-right .quick-links {
    margin-top:36px;
}

@media (max-width:991px) {
    body.contact-us .content-right,
    body.book-a-service-call .content-right {
        display: none;
    }
}



.content-top {
    background: #f5f5f5;
    background: #c7c8ca;
    border-bottom: 0px solid #999;
}

.home .content-top {
    display: none;
}

.logos-wrapper {
    margin:0 auto 60px auto;
}

.logos-wrapper h1 {
    margin: 20px 0;
    font-family: 'Swiss_721 W01 Heavy', sans-serif;
    font-size: 24px;
    color: #02355d;
    text-align: center;
}

.logo-panels-wrapper {
    display:block;
    margin:30px 0;
}

.logo-panels-wrapper .pic img {
    width:100%;
}
.logo-panels-wrapper .panel-txt {
    height:auto;
    min-height:70px;
}
body.home .logo-panels-wrapper .panel-txt p,
body.home .logo-panels-wrapper .panel-txt h1,
.logo-panels-wrapper .panel-txt p,
.logo-panels-wrapper .panel-txt h1 {
    color:#fff;
    text-align:left;
}
body.home .logo-panels-wrapper .panel-txt h1,
.logo-panels-wrapper .panel-txt h1 {
    font-size:14px;
    line-height:20px;
    margin:0 0 10px 0;
}
.logo-panels-wrapper a .panel-txt p,
.logo-panels-wrapper a .panel-txt h1 {
    text-decoration:none;
}
.logo-panels-wrapper a .panel-txt p.link {
    padding:0;
    margin:0;
    font-size:12px;
    line-height:16px;
}

.logo-panels-wrapper a:hover .panel-txt p,
.logo-panels-wrapper a:hover .panel-txt h1,
.logo-panels-wrapper a:focus .panel-txt p,
.logo-panels-wrapper a:focus .panel-txt h1 {
    color:#ccc;
}


.logo-grid-wrapper {

}
.logo-grid-txt {
    margin:0 0 20px 0;
}
.logo-grid h1 {
    margin: 0 0 20px 0;
    font: 16px/24px "proxima-nova", sans-serif;
    font-weight: 600;
    letter-spacing: .4px;
    color: #333;
}

.logo-grid-item .pic-logo img,
.logo-grid .pic-logo img {
    width:100%;
}

.logo-grid-item {
    margin-bottom:20px;
}
.logo-grid-item .pic-logo {
    border: 1px solid #ddd;
    margin-bottom:20px;
}

a {
    text-decoration:none!important;
}

.map {
    margin-top: 30px;
}

.breadcrumbs {
    margin-bottom: 15px;
    padding: 0 0 30px 0;
    color: #666;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    text-transform: none;
    border-bottom: 1px solid #efefef;
}
body.book-a-service-call .breadcrumbs
body.contact-us .breadcrumbs {
    border-bottom: 0;
    margin-bottom: 0;
    padding: 0 0 25px 0;
}

.breadcrumbs a {
    color: #666;
}

.breadcrumbs a:hover {
    color: #666;
    text-decoration: underline;
}


.responsive-tabs .responsive-tabs__list__item {
    -webkit-border-top-left-radius: 0!important;
    -webkit-border-top-right-radius: 0!important;
    -moz-border-radius-topleft: 0!important;
    -moz-border-radius-topright: 0!important;
    border-top-left-radius: 0!important;
    border-top-right-radius: 0!important;
    color: #999;
    font-size: 14px!important;
    line-height: 15px!important;
}


.copy {
    padding: 36px;
}

.copy .copy {
    padding: 0;
}

.copy .copy h1 {
    text-align: center;
}

.clientlogos-wrapper .copy {
    text-align: center;
}

.copy address {
    margin: 0 0 24px 0;
    padding: 0 0 0 16px;
    color: #4b4f54;
    font: 17px/22px "myriad-pro", sans-serif;
    font-weight: 700;
    font-style: normal;
    border: 0;
    border-left: 30px solid #ddd;
    border-radius: 0;
    background-color: transparent;
    text-transform: none;
}

.content h1 {
    font-size: 22px;
}

.content h2 {
    font-size: 20px;
}

.content h3 {
    font-size: 18px;
}

.content h4 {
    font-size: 16px;
}

.content h5 {
    font-size: 14px;
}

.content h6 {
    font-size: 12px;
}

.copy h1 {
    font-size: 18px;
}

.copy h2 {
    font-size: 16px;
}

.copy h3 {
    font-size: 16px;
}

.copy h4 {
    font-size: 16px;
}

.copy h5 {
    font-size: 14px;
}

.copy h6 {
    font-size: 12px;
}

.copy h1 {
    margin: 30px 0 20px 0;
    font-family: 'Swiss_721 W01 Heavy', sans-serif;
    font-size: 24px;
    font-weight:400;
    color: #02355d;
}

body.home .copy h1 {
    margin: 0 0 20px 0;
    font-family: 'Swiss_721 W01 Heavy', sans-serif;
    font-size: 30px;
    font-weight:400;
    color: #02355d;
    text-align: center;
}

body.home .copy p {
    margin: 0 0 20px 0;
    padding: 0 100px;
    font-family: 'proxima-nova', sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #818181;
    text-align: center;
}

@media (max-width: 991px) {

    body.home .copy p {
        padding: 0 10%;
    }
}

.content-top h1 {
    margin: 0;
    padding: 26px 22px 22px 22px;
    color: #65666a;
    color: #e22526;
    font-weight: 700;
    font-size: 26px;
    line-height: 28px;
    letter-spacing: 0;
    text-transform: none;
}

.copy ul,
.promo ul {
    margin-left: -2px;
    padding-left: 1em;
}

.copy ul li,
.promo ul li {
    margin: 0;
    padding: 0;
    list-style-type: decimal;
    list-style-position: outside;
}

/* logos showcase plugin */
.lshowcase-wrap-responsive img {
    width: auto !important;
    max-width: 100% !important;
}

.clientlogos-wrapper {
    padding-bottom: 50px;
}

.content-left .address {
    margin-top: 75px;
    padding: 10px 0 10px 20px;
    border-left: 40px solid #e22526;
}

.content-left .subscribe {
    width: 210px;
    margin-top: 62px;
    margin-right: 32px;
    padding: 10px 0;
}

.subscribe input#field_email,
.subscribe input#field_name {
    font-style: italic;
    color: #ccc;
}

#form_subscribe label {
    display: none;
}

.promo {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 26px 26px 0px 24px;
    overflow: hidden;
}

.promo a img.alignnone,
.promo img.alignnone {
    margin-left: -24px;
    margin-top: -26px;
    padding: 0;
}

.promologo {
    position: absolute;
    bottom: 0;
    right: 0;
}

.promo #form_subscribe input#field_email,
.promo #form_subscribe input#field_name {
    width: 100%;
}

.promo h4,
.quick-links h4 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
}

.promo p {
    font-size: 14px;
    line-height: 18px;
}

.promo .frm_submit input {
    color: #fff !important;
    border-color: #5f656b !important;
    background: #5f656b !important;
    opacity: .6;
}

.promo .frm_submit input:hover {
    opacity: .8;
}

#formtype-choice label,
input.radioservicecall, input.radiocontactus {
    cursor: pointer;
}


.frm_submit input,
.with_frm_style .frm_form_field input {
    width: 100%;
    padding: 4px 10px;
    font-size: 14px;
}

.gform_wrapper span.gform_description {
    color: #fff;
}

.panel-servicecall .gform_wrapper span.gform_description {
    color: #666;
}

.cm_failed {
    color: #e22526;
}

.quick-links h4 {
    color: #fff;
}

.quick-links {
    width: 100%;
    margin: 0;
    padding: 10px 15px;
    background: #e22526;
    overflow: auto;
}


.quick-links ul {
    margin-top: 10px;
    margin-left: 5px;
    padding-left: 1em;
}

.quick-links ul li {
    margin: 0;
    padding: 2px 0 12px 0;
    border-bottom: 1px solid #dd7676;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    list-style-type: decimal;
    list-style-position: outside;
}

.quick-links ul li:first-child {
    border-top: 1px solid #dd7676;
}

.quick-links ul li a {
    color: #fff;
}

.quick-links ul li a:hover {
    opacity: .6;
    text-decoration: none;
}

.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url] {
    padding: .313em 0 3px 0 !important;
}

#frm_salesforce_contact .gform_heading {
    margin-top: 46px;
}

#frm_salesforce_contact form {
    padding-bottom: 40px;
}

#frm_salesforce_contact ul li:first-child {
    border-top: 1px solid #efefef;
    padding-top: 10px;

}

#frm_salesforce_contact ul li {
    margin: 0;
    padding: 2px 0 8px 0;
    border-bottom: 0;
}

#frm_salesforce_contact ul {
    border-bottom: 1px solid #efefef;
    padding-bottom: 20px;
}

#frm_salesforce_contact ul li:last-child {
    border-bottom: 0;
}

#frm_salesforce_contact .gform_footer {
    padding: 22px 0 0 0;
}

body .gform_wrapper label.gfield_label + div.ginput_container {
    margin-top: 0 !important;
}

select,
textarea,
input {
    color: #333;
    border: 1px solid #fff;
    outline: none !important;
}

select,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    padding: 2px 5px!important;
    height:27px!important;
}

body.book-a-service-call .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, body.book-a-service-call .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, body.book-a-service-call .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], body.book-a-service-call .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
body.book-a-service-call select,
body.contact-us .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, body.contact-us .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, body.contact-us .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], body.contact-us .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
body.contact-us select {
    padding:3px 5px!important;
    height:33px!important;
}

body.book-a-service-call select,
body.book-a-service-call textarea,
body.book-a-service-call input,
body.contact-us select,
body.contact-us textarea,
body.contact-us input,
#gform_2 select,
#gform_2 textarea,
#gform_2 input {
    color: #333;
    border: 1px solid #ccc;
    outline: none !important;
}

select:hover,
textarea:hover,
input:hover {
    border: 1px solid #999;
    background: #efefef;
}

select:focus,
textarea:focus,
input:focus {
    border: 1px solid #000;
    background: #efefef;
}

.gform_title {
    text-transform:uppercase;
}


label {
    font-weight: 400 !important;
    margin: 0 !important;
}

.form-wrapper {
    background: #dadada;
    padding: 20px 0;
}

.gform_wrapper {
    margin: 0 !important;
    max-width: 100% !important;
}

.gform_wrapper .top_label .gfield_label {
    margin: .625em 0 5px !important;
    font-weight: 400 !important;
    line-height: 1em !important;
}

.gform_heading .btn,
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
    display: -moz-inline-stack;
    display: inline-block;
    padding: 8px 20px 6px 20px !important;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    color:#222;
}

.gform_heading .btn {
    display:block;
    margin:15px 0 0 0;
    padding: 10px 20px 8px 20px!important;
    font-size:14px;
    color:#fff;
    border: 1px solid #fff;
}
.gform_heading .btn:hover, .gform_heading .btn:focus {
    color:#222;
    background:#ccc;
}

.contact-details {
    max-width:240px;
    margin-left:auto;
    margin-right:auto;
}

.panel-servicecall .panel-heading {
    padding-top:10px;
    background:#c0c0c0;
}

.panel-servicecall .panel-heading p,
.panel-servicecall .panel-heading label {
    color:#333;
}

/* iCheck plugin Square skin, red
----------------------------------- */
.icheckbox_square-red,
.iradio_square-red {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    background: url(../images/red.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_square-red {
    background-position: 0 0;
}
.icheckbox_square-red.hover {
    background-position: -24px 0;
}
.icheckbox_square-red.checked {
    background-position: -48px 0;
}
.icheckbox_square-red.disabled {
    background-position: -72px 0;
    cursor: default;
}
.icheckbox_square-red.checked.disabled {
    background-position: -96px 0;
}

.iradio_square-red {
    background-position: -120px 0;
}
.iradio_square-red.hover {
    background-position: -144px 0;
}
.iradio_square-red.checked {
    background-position: -168px 0;
}
.iradio_square-red.disabled {
    background-position: -192px 0;
    cursor: default;
}
.iradio_square-red.checked.disabled {
    background-position: -216px 0;
}

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
    .icheckbox_square-red,
    .iradio_square-red {
        background-image: url(../images/red@2x.png);
        -webkit-background-size: 240px 24px;
        background-size: 240px 24px;
    }
}


#popout_form {
    position:absolute;
    right:0;
    top:0;
    width:400px;
    z-index:9999;
}

.quick-links #servicecall form {
    overflow:hidden;
}
.quick-links #servicecall form .gform_title {
    padding:0 0 5px 0;
}
.quick-links #servicecall form .gform_body {
    position:relative;
}
.quick-links #servicecall form .close {
    display:none;
    position:absolute;
    top:108px;
    right:20px;
    font: 14px/24px "proxima-nova", sans-serif;
    font-weight: 400;
    letter-spacing: .5px;
    color:#fff;
    opacity:1;
    text-shadow:none;
    cursor:pointer;
}

.quick-links #servicecall form.active .close {
    display: block;
}
.quick-links #servicecall .gform_validation_error form .close {
    display: none;
}

.quick-links #servicecall form .btn-enquiry {
    display:block;
}
.quick-links #servicecall form .form-info {
    display:inline-block;
}
.quick-links #servicecall .gform_validation_error form .btn-enquiry,
.quick-links #servicecall form.active .btn-enquiry,
.quick-links #servicecall .gform_validation_error form .form-info,
.quick-links #servicecall form.active .form-info {
    display:none;
}

.quick-links #servicecall form .gform_body,
.quick-links #servicecall form .gform_footer {
    height:0;
    padding:0;
    overflow:hidden;
}

@media (max-width:767px) {
    .quick-links {
        width: 98%;
        margin-left:auto;
        margin-right:auto;
    }

    .quick-links #servicecall {
        width:98%;
    }

    .quick-links #servicecall form .btn-enquiry {
        width:98%;
        margin-left:auto;
        margin-right:auto;
    }
}

.quick-links #servicecall .gform_validation_error form .gform_body,
.quick-links #servicecall .gform_validation_error form .gform_footer,
.quick-links #servicecall form.active .gform_body,
.quick-links #servicecall form.active .gform_footer {
    height:auto;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #fff!important;
}
.gform_wrapper .gfield_error .gfield_label .gfield_required {
    color: #ccc!important;
}

.gform_wrapper .gform_footer {
    padding: 1em 0 .625em;
    margin: 0 !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border-top: 1px solid #dd7676 !important;
    border-bottom: 0 !important;
}

.gform_wrapper .gfield_description + .gform_wrapper .gfield_description.validation_message, .gform_wrapper .ginput_container + .gfield_description.validation_message {
    margin-top: 0 !important;
}

.gform_wrapper div.validation_error,
.gform_wrapper .validation_message {
    /*color: #fff !important;*/
    font-weight: 400 !important;
    width: 100% !important;

    font-size: inherit !important;
}

.gform_wrapper div.validation_error {
    color: #000 !important;
    background-color: #fff !important;
    border: 1px solid #fff;
    padding: 20px !important;
}

.copy ul.gform_fields {
    margin-left:0;
    padding-left:0;
}
.copy li.gfield {
    list-style: none;
}

.copy li.gfield textarea,
.copy li.gfield input.large {
    width:100%;
}

body .gform_wrapper ul li.gfield {
    margin-top: 16px!important;
}

a.action {
    color: #e22526;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    text-decoration: none;
}

a.action:hover {
    color: #5f656b;
}

.footer-wrapper {
    padding: 60px 0;
    font-size: 14px;
    line-height: 20px;
    background-color: #ccc;
}

.footer-wrapper p {
    margin: 0 0 10px 0;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    font-weight: 500;
}

.footer-wrapper .footer-info p {
    font-weight: 500;
    padding-right: 40px;
}

.footer-wrapper h1, .footer-wrapper .h1,
.footer-wrapper h2, .footer-wrapper .h2,
.footer-wrapper h3,
.footer-wrapper h4,
.footer-wrapper h5,
.footer-wrapper h6 {
    margin: 0 0 10px 0;
    font-size: 18px;
    line-height: 24px;
}

.footer-wrapper .h1,
.footer-wrapper .h2 {
    margin: 0;
}


.footer-wrapper .h2 {
    font-family: 'Swiss_721 W01 Heavy';
    font-weight:400;
}

.footer-wrapper .menu {
    margin: 0 30px 0 0;
    padding: 6px 0 0 0;
    border-top: 1px solid #ccc;
}

.footer-wrapper .menu li {
    list-style: none;
    padding: 0 0 5px 0;
    margin: 0 0 5px 0;
    border-bottom: 1px solid #ccc;
}

.copyright-wrapper {
    padding: 0 0 20px 0;
    font-size: 13px;
    line-height: 18px;
    text-align: center;
    background-color: #ccc;
}

.copyright-wrapper p {
    color: #666;
    font-size: 13px;
    line-height: 18px;
}
/*
.footer-wrapper a {
    font-weight: 700;
}
*/
.footer-wrapper a,
.copyright-wrapper a {
    color: #00355f;
    text-decoration: none;
}

.copyright-wrapper a {
    color: #666;
    font-weight: 500;
}

.footer-wrapper a:hover,
.copyright-wrapper a:hover {
    color: #333;
    text-decoration: none;
}

.credit {
    margin: 10px 0 0 0;
}

.credit a {
    font-size: 12px;
    line-height: 18px;
    font-weight: 300;
    color: #777;
}

.credit a:hover, .credit a:focus {
    color: #999;
}

#slides {
    width: 1200px;
    height: 338px;
    margin: 15px 0 25px 0;
    padding: 0;
}

#slides li {
    list-style: none;
}

.no-pad {
    padding-left: 0;
    padding-right: 0;
}

a.ltgrey {
    color: #ccc;
    text-decoration: none;
}

a.ltgrey:hover {
    color: #5f656b;
    text-decoration: none;
}

a.grey {
    color: #5f656b;
}

.apaclogo {
    margin-top: 20px;
}

@media (max-width: 1199px) {

    .content-wrapper,
    .header, .footer {
        width: 992px;
    }

    .navbar-nav {
        margin: 20px 0 0 0;
        margin: 0;
    }

    .dropdown-menu {
        padding-top: 10px;

    }
}

@media (max-width: 991px) {

    .content-wrapper, .header, .footer, #slides {
        width: 768px;
    }

    .content-wrapper {
        padding-bottom: 0;
        background: #eaebec;
    }

    .home .content-left {
        min-height: 675px;
    }

    .copy {
        padding: 28px 36px 36px 36px;
    }

    body.home .copy {
        width: 100%;
    }

    .content-left .address {
        margin-top: 50px;
        padding-left: 30px;
    }

    .content-left .subscribe {
        width: 220px;
        margin-top: 32px;
        margin-right: 20px;
    }

    .footer-wrapper {
        padding: 40px 0 20px 0;
    }

    .footer-wrapper .col-xs-12 {
        padding: 15px 40px;
    }

    .footer #copyright {
        width: 60%;
    }

    .footer-wrapper .menu {
        margin: 0;
    }

    .footer-wrapper,
    .footer-info,
    .footer-wrapper .menu li {
        text-align: center;
        font-size: 18px;
        margin: 0;
    }

    .footer-wrapper h1, .footer-wrapper .h1, .footer-wrapper h2, .footer-wrapper .h2, .footer-wrapper h3, .footer-wrapper h4, .footer-wrapper h5, .footer-wrapper h6 {
        margin: 0 0 10px 0;
        font-size: 22px;
        line-height: 30px;
    }

    .footer-wrapper h2 {

    }

    .footer-wrapper p {
        margin: 0 0 20px 0;
        font-size: 18px;
        line-height: 26px;
    }

    .footer-wrapper .footer-info p {
        font-size: 16px;
        line-height: 24px;
        padding: 0;
        margin: 0;
    }
}

@media (max-width: 767px) {

    .quick-links {
        padding: 10px 0px 10px 5px;
    }

    .dropdown-menu li {
        border-bottom: 1px solid #efefef;
    }

    .content-wrapper,
    .header, .footer,
    #slides {
        width: 100%;
    }

    .header {
        border-left: 0px solid #dfe0e1;
        border-right: 0px solid #dfe0e1;
    }

    .home .content {
        margin-top: 0px;
    }

    .content-left {
        border: 0;
    }

    .copy {
        padding-left: 5%;
        padding-right: 5%;
    }

    body.home .copy {
        width: 100%;
    }

    .copy address {
        margin: 0 0 34px 0;
    }

    .form-wrapper {
        padding: 0 0 20px 0;
    }

    .footer #copyright, #calogo {
        float: none !important;
        margin-bottom: 20px;
        width: 90% !important;
    }

    #calogo {
        margin-left: 15px;
    }

    .footer #copyright {
        width: 50%;
    }

    .content {
        margin-top: -220px;
    }

    .content-left .address {
        margin-top: 30px;
    }

    .content-left .subscribe {
        clear: both;
        float: none !important;
        margin: 30px 0 20px 35px;
    }

    .content-top h1 {
        padding: 20px 15px;
        font-size: 24px;
        line-height: 28px;
    }

    .copy address {
        margin: 0 0 20px 0;
    }

    .team-member {
        clear: both;
        width: 380px;
        margin: 30px auto;
    }

    .team-name {
        padding-top: 5px;
    }

}

@media (max-width: 499px) {

    .header {
        min-height: 89px;
    }

    .searchbar {
        display: none;
        padding-left: 5px;
        padding-right: 5px;
    }

    ul.slides {
        min-height: 300px;
    }

    .home ul.slides {
        min-height: 340px;
    }

    .dropdown-menu {
        overflow: hidden;
    }

    .content {
        margin-top: -200px;
    }

    .navbar {
        height: auto !important;
    }

}

@media (max-width: 479px) {

    .container.main {
        margin-top: 65px;
    }

    .contacts {
        top: 0;
        right: inherit;
        left: 0;
        width: 100%;
        padding: 10px 0;
        text-align: center;
        color: #fff;
        background-color: #02132d;
    }

    .navbar-brand {
        float: none;
    }

    .navbar-brand img {
        width: 180px;
    }

    .navbar-header {
        margin-top: 60px;
    }

    .navbar-default .navbar-toggle {
        margin: 0 auto;
        padding: 10px 0 20px 0;
    }

    .navbar-toggle {
        width: 80px;
    }

    .footer-wrapper .col-xs-12 {
        padding: 15px 25px;
    }

    .footer-wrapper .footer-info p {
        padding-right: 0;
    }
}

/******************************************
 * EFFECTS
 ******************************************/


.logo-panels-wrapper a .panel-txt p,
.logo-panels-wrapper a .panel-txt h1,
.icon,
.icon-point p,
footer a,
.nav li a,
.submenu li a,
.search-submit,
.flex-control-paging li a,
.btn,
input, textarea {
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    transition: all 0.30s ease-in-out;
    outline: none;
}
